<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./styles.css">
	<title>Practice 8: Tree</title>
</head>

<body>
	<div class="wrapper">
		<ul class="tree" id="tree">
			<li>Животные
				<ul>
					<li>Млекопитающие
						<ul>
							<li>Коровы</li>
							<li>Ослы</li>
							<li>Собаки</li>
							<li>Тигры</li>
						</ul>
					</li>
					<li>Другие
						<ul>
							<li>Змеи</li>
							<li>Птицы</li>
							<li>Ящерицы</li>
						</ul>
					</li>
				</ul>
			</li>
			<li>Рыбы
				<ul>
					<li>Аквариумные
						<ul>
							<li>Гуппи</li>
							<li>Скалярии</li>
						</ul>
					</li>
					<li>Морские
						<ul>
							<li>Морская форель</li>
						</ul>
					</li>
				</ul>
			</li>
		</ul>
	</div>
	<script src="./main.js"></script>
</body>

</html>